package com.diaoyun.zion.chinafrica.vo;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

public class ExpressTemplateVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 模板id
     */
    private String descriptionId;
    /**
     * 模板标题
     */
    private String descriptionName;
    /**
     * 快递费
     */
    private BigDecimal expressFee;
    /**
     * 国家编号
     */
    private String countryCode;
    /**
     * 创建日期
     */
    private Date createTime;

    public String getDescriptionId() {
        return descriptionId;
    }

    public void setDescriptionId(String descriptionId) {
        this.descriptionId = descriptionId;
    }

    public String getDescriptionName() {
        return descriptionName;
    }

    public void setDescriptionName(String descriptionName) {
        this.descriptionName = descriptionName;
    }

    public BigDecimal getExpressFee() {
        return expressFee;
    }

    public void setExpressFee(BigDecimal expressFee) {
        this.expressFee = expressFee;
    }

    public String getCountryCode() {
        return countryCode;
    }

    public void setCountryCode(String countryCode) {
        this.countryCode = countryCode;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
